<div id="format-actions">
  <button class="format-action" type="button"><b>B</b></button>
  <button class="format-action" type="button"><i>I</i></button>
  <button class="format-action" type="button"><u>U</u></button>
</div>
